
.header-socials .truth_social a { border: none; }
.header-socials .truth_social i { width: 1.6666666667em; height: auto; padding-top:100%; background:url(../img/icon-truth-social.png) center center no-repeat; background-size: contain; display: block }
@media(max-width: 813px){
    .header-logo {
        background-image: url(https://www.speaker.gov/wp-content/uploads/2023/02/logo23.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        height: 5.5em;
        transition: .4s;
        width: 18em;
    }
}